import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-play': IconPlay;
    }
}
/**
 * The icon component for the 'play' icon
 */
export declare class IconPlay extends Icon {
    constructor();
}
export declare const iconPlayTag = "nimble-icon-play";
